Subject: Your responsibilities
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 7 Sep 2022 09:31:40 +0000

Hi Pankaj,

As discussed on the phone, below are the responsibilities I expect you to execute as a supervisor

  *   Daily audits on ALL the chats, please send me daily audit of each chat along with chat transcript. I had asked you for this one week before also and you have not sent it ever till date. I shouldn't have to send another reminder for this please.
  *   ALL sales orders have to be checked by you before they go through. Not a single mistake in that will be accepted
  *   Live monitoring of chats to make sure mistakes are not happening in chats
  *   All messages sent by team members on the teams group should be replied to promptly. No one to one messages. All communication must happen only on the group.

Kindly make sure that this is done on everyday basis without any slips. Given that you yourself are not taking chats, it is completely feasible to do so.

Apart from this, here is what we discussed:

  *   All communication with teams should take place on teams, including calls instead of personal phones. Training should certainly happen only on teams, not on mobile phones
  *
  *   When you log in, log out or go on break, you will post it on the group as well
  *
  *   You will use professional language with all team members.
  *

I hope that you will implement all of the above.

Thank you

Kind regards,
Deeksha